/* Label for when no data is selected */
"noData" = "(seleccione algunos datos)";

/* Label for when too much data is selected */
"tooMuchData" = "(seleccione menos datos)";

/* Label for when selected byte count is 'bad' */
"badByteCount" = "(seleccione una potencia de 2 bytes)";

/* Label for when selected range is not contiguous */
"contiguousRange" = "(seleccione un rango contiguo)";

/* Label for little endian popup button menu option */
"littleEndian" = "le";

/* Label for big endian popup button menu option */
"bigEndian" = "be";

/* Label for decimal popup button menu option */
"decimalBase" = "dec";

/* Label for hexadecimal popup button menu option */
"hexadecimalBase" = "hex";

/* Label for when too little data is selected */
"tooLittleData" = "(seleccione más datos)";

/* Label for when an internal error occurred during selection */
"internalError" = "(error interno)";

/* Label for when the bytes selected do not represent a valid form of UTF-8 */
"invalidUTF8Bytes" = "(los bytes no son válidos UTF-8)";
